/* Grid */
.grid-conteiner-conteiner {
    background-color: #EDEEFD;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: black solid 3px;
}
.grid-title {
    font-family: 'Big Shoulders Stencil Display', cursive;
    text-align: center;
    font-size: 2.6rem;
    margin-top: 0;
    margin-bottom: 20px;
}
.grid-conteiner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 50px;
}
.grid-object {
    display: flex;
    flex-direction: column;
    background-color: #D6D7D6;
    border-radius: 0 0 10px 10px;
    height: fit-content;
}
.grid-img {
    overflow: hidden;
    height: 85%;
    width: 100%;
}
.grid-img img {
    height: 100%;
    width: 100%;
    transition: 1s;
}
.grid-object:hover img{
    transform: scale(1.3);
}
.grid-object:active p {
    color: white;
}
.grid-text {
    color: black;
    text-align: center;
    text-decoration: none;
    margin-bottom: auto;
    margin-top: auto;
}
/* --"-- mediaqueries */
@media (max-width: 1200px) {
    .grid-conteiner {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 900px) {
    .grid-conteiner {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 600px) {
    .grid-conteiner {
        grid-template-columns: 1fr;
    }
}